{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:55Z"
    },
    "lastModificationSignature": "a50b20099a6f0b7a01c40d1ed378aed36e1ee73da5a602b670f5b0ec8e42ed30"
  }
}